Subject: Expedited DASH Process for Prepaid and other Embedded Financings in Commodity Transactions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Jan 2001 01:24:00 -0800 (PST)

John,
Thanks for stopping by.  For pre-paids and the like we have an expediated 
DASH process.  Since the counterparty is National Steel, we will need to get 
credit involved.  I've included Chip on this email regarding costs of funds.  

The expediated DASH process is for financings of embedded in commodity 
transactions.  This is to ensure that these type of transactions are reviewed 
considering funds flow and the ability to syndicate, as well as credit, 
documentation, and pricing.  This process is intended to be less 
comprehensive than a standard DASH and is to be used only for embedded 
financing transactions that are either (i) short- term or (ii) longer-term if 
with relatively highly-rated counterparties.

Thanks,

Frank